body{width:100%; margin:0px; padding:0px; border:none !important; font-size:14px !important;}
.container{width:100%; margin:0px; padding:0px 15px !important;}
.content{width:100%; margin:0px; padding:0px !important;}
.topmenu_container, .mainmenu, #myCarousel, .box_container, .seo_container, .footer_container, .buynow_small{display:none; }
.product_small_left{width:100% !important; }

a, a:after { content: normal !important; }